<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/materialize/0.100.2/css/materialize.min.css">
  <title>Restaurant Voting App</title>
</head>
<body>
  <header class="container center-align">
    <h1>Restaurant Voting App</h1>
  </header>

  <div class="container">
    {% block content %}
    {% endblock %}
    <br>

    <a style="display:block" class="center-align" href="/admin">Admin Login</a>
  </div>
</body>
</html>